package com.example.gallery.models

import android.os.Parcelable
import kotlinx.parcelize.Parcelize

@Parcelize
data class Album(
    val id: Int,
    val title: String,
    val imageUrl: String,
    val photos: List<Photo>? = null
) : Parcelable