package com.example.gallery.remote

import com.example.gallery.models.Album
import retrofit2.http.GET
import retrofit2.http.Path

interface ApiService {
    @GET("albums")
    suspend fun getAlbums(): List<Album>

    @GET("albums/{albumId}")
    suspend fun getAlbumDetails(@Path("albumId") albumId: Int): Album
}